## com.baidubce.services.moladb.model.transform
Class GetInstanceResponseUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.GetInstanceResponseUnmarshaller

All Implemented Interfaces:
  Unmarshaller<GetInstanceResponse,InputStream>

    public class GetInstanceResponseUnmarshaller

extends Object
implements Unmarshaller<GetInstanceResponse,InputStream>

Constructor Summary
`GetInstanceResponseUnmarshaller(AbstractBceResponse response)`

Method Summary
`GetInstanceResponse` `unmarshall(InputStream inputStream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetInstanceResponseUnmarshaller

    public GetInstanceResponseUnmarshaller(AbstractBceResponse response)

Method Detail

### unmarshall

    public GetInstanceResponse unmarshall(InputStream inputStream)
                                   throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<GetInstanceResponse,InputStream>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.